cvb.acronym: LISC 2014
cvb.archive: http://sunsite.informatik.rwth-aachen.de/ftp/pub/publications/CEUR-WS/Vol-1282.zip
cvb.ceurpubdate: '2014-10-30'
cvb.city: Riva del Garda
cvb.cityWikidataId: Q194136
cvb.colocated: ISWC 2014
cvb.country: Italy
cvb.countryWikidataId: Q38
cvb.dateFrom: '2014-10-19'
cvb.dateTo: '2014-10-19'
cvb.desc: '?'
cvb.editors: "Jun Zhao, Marieke van Erp, Carsten Ke\xDFler, Tomi Kauppinen, Jacco\
  \ van Ossenbruggen, Willem Robert van Hage"
cvb.fromLine: 57801
cvb.h1: LISC 2014 Linked Science
cvb.h3: Proceedings of the 4th Workshop on Linked Science 2014 - Making Sense Out
  of Data (LISC2014) co-located with the 13th International Semantic Web Conference
  (ISWC 2014)
cvb.homepage: http://linkedscience.org/events/lisc2014/
cvb.loc_city: Riva_del_Garda
cvb.loc_country: Italy
cvb.loc_days: '19'
cvb.loc_locs: null
cvb.loc_month: October
cvb.loc_other: null
cvb.loc_region: null
cvb.loc_typos: null
cvb.loctime: Riva del Garda, Italy, October 19, 2014
cvb.number: 1282
cvb.pubDate: '2014-10-30T00:00:00'
cvb.published: '2014-10-30'
cvb.seealso: "Vol-1116\u21F9Vol-951\u21F9Vol-783"
cvb.submittedBy: Jacco van Ossenbruggen
cvb.tdtitle: Proceedings of the 4th Workshop on Linked Science 2014 - Making Sense
  Out of Data (LISC2014), Riva del Garda, Italy, October 19, 2014.
cvb.title: Proceedings of the 4th Workshop on Linked Science 2014 - Making Sense Out
  of Data
cvb.toLine: 57826
cvb.url: http://ceur-ws.org/Vol-1282/
cvb.urn: urn:nbn:de:0074-1282-1
cvb.urn_check_digit: 1
cvb.urn_ok: 1
cvb.valid: 1
cvb.virtualEvent: null
cvb.vol_number: null
cvb.volname: Linked Science 2014
cvb.voltitle: Linked Science
cvb.volume_number: Vol-1282
cvb.year: '2014'
spt.acronym: LISC 2014
spt.date: '2014-10-30'
spt.dblp: conf/semweb/2014lisc
spt.description: Proceedings of LISC 2014 workshop
spt.html_url: /Vol-1282.html
spt.k10plus: 101966116X
spt.number: 1282
spt.title: Proceedings of the 4th Workshop on Linked Science 2014 - Making Sense Out
  of Data
spt.url: http://ceur-ws.org/Vol-1282/
spt.urn: urn:nbn:de:0074-1282-1
spt.wikidataid: Q113544747
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
wd.URN_NBN: urn:nbn:de:0074-1282-1
wd.Volume: null
wd.dblpEventId: conf/semweb/lisc2014
wd.dblpProceedingsId: conf/semweb/2014lisc
wd.described_at_URL: http://ceur-ws.org/Vol-1282/
wd.event: http://www.wikidata.org/entity/Q113649490
wd.eventLabel: 4th Workshop on Linked Science 2014 - Making Sense Out of Data
wd.eventSeries: ''
wd.eventSeriesLabel: ''
wd.eventSeriesOrdinal: ''
wd.fullWorkUrl: http://ceur-ws.org/Vol-1282/
wd.homePage: null
wd.item: http://www.wikidata.org/entity/Q113544747
wd.itemDescription: Proceedings of LISC 2014 workshop
wd.itemLabel: Proceedings of the 4th Workshop on Linked Science 2014 - Making Sense
  Out of Data
wd.language_of_work_or_name: null
wd.language_of_work_or_nameLabel: null
wd.ppnId: 101966116X
wd.publication_date: '2014-10-30T00:00:00'
wd.sVolume: 1282
wd.short_name: LISC 2014
wd.title: Proceedings of the 4th Workshop on Linked Science 2014 - Making Sense Out
  of Data
